RubyGems Navigation menu

Reverse dependencies for dependabot_report Latest version of the following gems require dependabot_report

Total downloads 875

For this version 875

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.3

Links: